@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 601px){
	
body{
	margin:0px;
	background-color:#FFF;
	font-family:Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	color:#ccc;
	height:100%;
}

html{
	height:100%;
}

img { border-style:none;
	vertical-align: bottom;}

a img { border-style:none; }

a:hover img { border-style:none; }

*{
margin: 0;
padding: 0;
}

ol, ul {
	list-style: none;
}

#spmenu{
	display:none;
}

#spheader{
	display:none;
}

#sptrailerarea{
	display:none;
}

#topline_wrapper{
	width:100%;
	position:fixed;
	top:0;
	left:0;
}

#topline_wrapper img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}

#menuarea{
	width:100%;
}

.menu {
	width:12.5%;
	float:left;
}

.menu a{ outline:none; }

#contents_wrapper{
	width:99%;
	margin:0 auto;
	padding-top:5%;
}

#contents_wrapper img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}

#contents_wrapper_top{
	width:100%;
	margin:0 auto;
}

#contents_wrapper_top img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}

#logoarea{
	width:100%;
}

#logo{
	width:100%;
}

#top_snsbtnline{
	width:231px;
	margin:0 auto;
}

#footer{
	width:100%;
	position:fixed;
	bottom:0;
}

#footer img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}

#top_bnr{
	width:98%;
	padding:1%;
	background-color:rgba(255,255,255,0.5);
}

#footer_logo{
	width:98%;
	padding:1%;
}

.prize{
	width:33%;
	float:left;
}

#top_people{
	width:18%;
	position:fixed;
	right:10px;
	bottom:0;
	z-index:-1;
}

#snsbtnline{
	width:99%;
	margin-right:1%;
}

#snsbtnline2{
	width:231px;
	float:right;
}

.tweet{
	width:71px;
	float:left;
}

.like{
	width:150px;
	float:right;
}

#top_people img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}

#contents{
	width:50%;
	margin:0 auto;
	text-align:justify;
	word-break:break-all;
	font-size:13px;
	color:#333;
	line-height:170%;
	padding-top:8.5%;
	height:80%;
}

#contents img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}


.pagetitle{
	width:40%;
	margin:0 auto;
	margin-bottom:30px;
}

#textarea{
	width:90%;
	height:55%;
	overflow:auto;
	padding-right:5%;
	padding-left:5%;
}

.textbox{
	width:100%;
	margin-bottom:30px;
}

.midashi{
	width:100%;
	margin-bottom:20px;
}

.photo{
	width:100%;
	margin-bottom:20px;
}

.text{
	width:100%;
}

.theaterbox01{
	background-color:rgba(90,90,90,0.7);
	padding:6px 10px 6px 10px;
	color:#eee;
	font-size:12px;
	text-align:center;
}

.theaterbox02{
	background-color:rgba(255,255,255,0.5);
	padding:6px 10px 6px 10px;
	color:#333;
	font-size:12px;
	text-align:center;
}

.theaterbox02 a{
	color:#454ea8;
	text-decoration:none;
}

.theaterbox02 a:hover{
	color:#ccc;
}

.pc_comment{
	width:100%;
}

.sp_comment{
	display:none;
}

.staffcastbox{
	width:100%;
	margin-bottom:50px;
}

.staffcast_name{
	width:70%;
	margin-bottom:20px;
}

.staffcast_textbox{
	width:100%;
	margin-bottom:10px;
}

.staffcast_photo{
	width:40%;
	float:left;
}

.staffcast_text{
	width:55%;
	float:right;
}

.staffcast_detail{
	width:100%;
	font-size:11px;
	border-top:3px double #333;
	padding-top:20px;
	line-height:150%;
}

#footer_top{
	width:100%;
	background-color:#BDC7D0;
	padding:10px 0 30px 0;
}

#top_bnrarea{
	width:90%;
	margin:0 auto;
	margin-bottom:20px;
}

.top_bnr{
	width:15%;
	float:left;
	margin:0.833%;
}

#tieup{
	width:12%;
	position:fixed;
	left:20px;
	top:10%;
}

#tieup img{
	max-width:100%;
	margin-left:auto;margin-right:auto;display:table;
}

}